petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSGetStages

Get the number of stages and stage values

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGetStages(TS ts,PetscInt *ns, Vec **Y)

### Input Parameter

ts -the TS context obtained from TSCreate()

### Keywords

TS, getstages

### See Also

TSCreate()

Level:advanced
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages